<bugID>467376<Summary>Cannot drag and drop a tab into an input or page anymore</Summary><Description>I used to be able to drag and drop tabs into text inputs or textarea's and the url of the current page would be there.
Also, when you would drag and drop a tab into the page, the page where it is dragged into would load the url of that tab. That is not possible, either.</Description></bugID>